Bug 609196 - need redhat-release version bumped
Summary: need redhat-release version bumped
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-release-server   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Andrew Thomas
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-29 16:02 UTC by Dennis Gregorovic
Modified: 2016-01-18 16:09 UTC (History)
3 users (show)

Fixed In Version: redhat-release-server-5.91Server-6.0.0.32.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 22:15:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Gregorovic 2010-06-29 16:02:11 UTC
In Beta 2 we are using the version 5.90<variant> for the redhat-release-* packages.  We need to bump that for after Beta 2.

Comment 3 releng-rhel@redhat.com 2010-11-10 22:15:36 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.